﻿local L = AceLibrary("AceLocale-2.2"):new("Omen")

L:RegisterTranslations("zhTW", function() return {
	["Active When Solo"] = "單練時啟動",
	["Activate Omen when solo or in a battlegroups (testing purposes only)"] = "在單練或是戰場中啟動 Omen (測試中)",
	["Aggro Gain"] = "取得 Aggro",
	["Alpha"] = "透明度",
	["Allow Omen to send threat data to people using KLH Threat Meter."] = "允許 Omen 將資料發送給 KLHThreatMeter 的使用者",
	["Always show Omen"] = "總是顯示 Omen",
	["Prevents Omen from hiding itself when ThreatLib is disabled"] = "當 ThreatLib 被關閉時，防止 Omen 隱藏自己",
	["Always show self"] = "總是顯示自己",
	["Always show your position on the meter, even if you aren't in the top X slots."] = "總是在計量表上顯示你的位置，即便你不是在前幾名",
	["Animate Bars"] = "動畫長條棒",
	["Bars"] = "長條棒",
	["Background Color"] = "背景顏色",
	["Bar Height"] = "長條棒高度",
	["Bar Texture"] = "長條棒材質",
	["Bar Color"] = "長條棒顏色",
	["Border Color"] = "邊緣顏色",
	["Classes"] = "職業",
	["Clear Threat"] = "清除仇恨",
	["Clears the raid's threat lists. May only be used if you are a raid leader or assistant."] = "清除團隊仇恨列表，只允許團隊領隊或是助手使用",
	["Columns"] = "行",
	["Color"] = "顏色",
	["Compare Threat Velocity"] = "比較仇恨速率",
	["Custom Color"] = "自訂顏色",
	["Display"] = "顯示",
	["Display options"] = "顯示選項",
	["Fade out"] = "淡出",
	["Font"] = "字型",
	["Grow Upwards"] = "向上成長",
	["Lock"] = "鎖定",
	["Lock the Omen window so that it may not be moved"] = "鎖定 Omen 視窗使其無法被移動",
	["Name"] = "名字",
	["Number of bars"] = "長條棒數目",
	["Offset"] = "Offset",
	["Outlining"] = "Outlining",
	["p1"] = "p1",
	["p1 speed description"] = "Adjusts the smoothness of the TPS data. A lower value results in spikier/faster-updating data",
	["Player's Bar Color"] = "玩家的長條棒顏色",
	["Pin/Unpin the Omen window"] = "釘住/解除 Omen 視窗",
	["Precision"] = "精確的",
	["Publish to KTM"] = "發佈到 KTM",
	["Pullout Threat Bar"] = "Pullout Threat Bar",
	["Remove"] = "移除",
	["Reset Position"] = "重置位置",
	["Resets Omen to the center of the screen"] = "將 Omen 的位置重設到螢幕中央",
	["Save current skin as..."] = "將目前的外觀另存為...",
	["Scale"] = "縮放",
	["Select the skin to use"] = "選擇並使用一個外觀",
	["Select which classes to show on the threat meter"] = "選擇哪些職業要顯示在仇恨列表中",
	["Shorten Numbers"] = "較短的數字",
	["Make numbers greater than 1,000 shorter; i.e., show 4,302 as '4.3k'"] = "使得大於1,000的數字變短，例如: 將 4,3202 顯示成 '4.3k'",
	["Show"] = "顯示",
	["Show Aggro Gain"] = "顯示取得 Aggro",
	["Show KTM Data"] = "顯示 KTM 資料",
	["Show party revisions"] = "顯示小隊版本",
	["Show data coming from people using KLHThreatMeter rather than ThreatLib. People using KTM will be denoted with a *"] = "顯示 KLHThreatMeter 的資料優先於 ThreatLib.. 使用 KTM 的人前方將有一個 *",
	["Show Warnings"] = "顯示警告",
	["Show Test Bars"] = "顯示測試長條棒",
	["Show Title"] = "顯示抬頭",
	["Show TPS"] = "顯示TPS",
	["Size"] = "大小",
	["Skins"] = "外觀",
	["Skin Settings"] = "設定外觀",
	["Sound to play on threat warning. Hold CTRL when selecting to hear the sound played."] = "仇恨警告聲音，按著 CTRL 可以在選擇的時候預覽聲音",
	["Stretch Bar Textures"] = "擴展長條棒材質",
	["Threat"] = "仇恨",
	["Toggle Omen"] = "開關 Omen",
	["TPS"] = "TPS",
	["TPS Update Frequency"] = "TPS 更新頻率",
	["Threat Per Second"] = "每秒仇恨值",
	["Update Frequency"] = "更新頻率",
	["Use Custom Bar Color"] = "使用自訂長條棒顏色",
	["Use Default Color"] = "使用預設顏色",
	["Use Default Texture"] = "使用預設材質",
	["Use Default Bar Height"] = "使用預設長條棒高度",
	["Use skin..."] = "使用外觀...",
	["Warnings"] = "警告",
	["Warning Threshold"] = "警告下限",
	["Sets the the threshold at which you will be warned of your threat level. When your threat is greater than this percentage of the aggro holder's threat, you will be warned."] = "設定一個對你提出警告的下限值，當你的仇恨值超過取得 aggro 的這個百分比時，你將會被警告",
	["Warning Sound"] = "警告聲",
	["Width"] = "寬度",

	["\n|cffffffff*|r |cffffff00Click|r to toggle the Omen window\n"] = "\n|cffffffff*|r |cffffff00點擊|r 開關 Omen 視窗\n",
	["|cffffffff*|r |cffffff00Ctrl-Click|r to open the options menu\n"] = "|cffffffff*|r |cffffff00Ctrl-點擊|r 開啟選項選單\n",
	["|cffffffff*|r |cffffff00Shift-Click|r to issue a threat clear request"] = "|cffffffff*|r |cffffff00Shift-點擊|r 發出一個清除仇恨的請求",
} end)